.product-container{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    position: relative;
    width: 100%;
    height: auto;
    gap: 40px;

    border-radius: 10px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;
}

.product-list-footer{
    display: flex;
    flex-direction: row;
    flex: none;
    align-self: flex-end;
    align-items: center;
    column-gap: 20px;
}

.product-form-group{
    display: flex;
    width: 100%;
    gap: 20px;
}

.product-form-buttons-group{
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.product-detail-card{
    display: flex;
    align-items: flex-start;
    position: relative;
    height: auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    box-sizing: border-box;

    padding: 32px 20px;
    gap: 20px;
    background-color: #FFFFFF;
    box-shadow: 6px 6px 15px rgba(133, 133, 133, 0.1);
    border-radius: 10px;
}

.product-detail-group{
    display: flex;
    flex-direction: row;
    padding: 0px;
    column-gap: 24px;
    width: 100%;
}

.progress-bar-bg{
    background-color: var(--orange-extra-light);
    height: 6px;
    margin-top: 12px;
    border-radius: 10px;
}

.progress-bar-filled{
    background-color: var(--orange-primary);
    height: 6px;
    border-radius: 10px;
}

.documents-box{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    border: 1.4px dashed rgba(58, 53, 65, 0.38);
    border-radius: 10px;
    flex: none;
    align-self: stretch;
}

.icon-bg{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin-left: 12px;
    gap: 10px;
    min-width: 44px;
    min-height: 44px;
    background: var(--orange-extra-light);
    border-radius: 50px;
    box-shadow: 0px 0px 10px rgba(255, 228, 219, 0.6);
}

.search-product-input{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 10px;
    width: 240px;
    height: 44px;
    color: #9D9D9D;
    border: none;
    border-bottom: 1.4px solid #9D9D9D;
    background: url('../img/icon-search.svg') no-repeat scroll 7px;
    background-size: 20px 20px;
    padding-left: 40px;
}

.search-product-input:focus{
    border: none;
    border-bottom: 1.4px solid var(--orange-primary);
    filter: none;
    color: #3D3D3D;
    outline: none;
}

.product-list-action-group{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 0px;
    gap: 6px;
}